class AddStuffToPFournisseurs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseurs, :code, :string
    add_column :p_fournisseurs, :address1, :string
    add_column :p_fournisseurs, :address2, :string
    add_column :p_fournisseurs, :cp, :string
    add_column :p_fournisseurs, :city, :string
    add_column :p_fournisseurs, :country, :string
    add_column :p_fournisseurs, :email, :string
    add_column :p_fournisseurs, :tel, :string
  end
end
